 @charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
}
@font-face {
	font-family: 'high_tide_-_demoregular';
	src: url('../fonts_new/high_tide_-_demo-webfont.woff2') format('woff2'),  url('../fonts_new/high_tide_-_demo-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body {
	overflow-x: hidden;
	font-family: 'Play', sans-serif;
	font-size: 14px;
	color: #0d0d0d;
}
.clr {
	clear: both;
}
.header {
	width: 100%;
	display: block;
	overflow: hidden;
	background:#F2F2F2;
	font-family: "Oswald", sans-serif;
	font-size: 14px;
	position: fixed;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
	padding-top: 14px;
}
.sign_up_b {
    background: #363941;
    color: #fff;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    padding: 9px 21px;
    text-transform: uppercase;
    border: none !important;
    border-radius: 2px;
    font-size: 16px;
}
.sign_up_b_1 {
	background: #f15a23;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 8px 20px;
	text-transform: uppercase;
	border: none !important;
	border-radius:2px;
	font-size: 17px;
	margin-right: 15px;
}
.sign_up_b:hover {
	background: #f15a23;
    color: #fff;
    transition: 0.3s;
}
.blog_box {
	background:#F2F2F2;
	}
.blog_box .blog-details{
	padding:0 15px 15px 15px;
	}	
.navbar-brand {
	margin: 0;
	padding: 0;
}
.post_a_jobs {
    background: #000;
    width: 130px;
    color: #fff;
    border: 1px solid #000;
    font-size: 18px;
    line-height: 27px;
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}
.post_a_jobs:hover {
	background: #156cfd;
	border: 1px solid #156cfd;
	color: #fff;
}
.menu_right {
	margin: 20px 0 0;
	
}
.navbar-brand img {
	width: 58%;
	margin-top: 6px;
}
.banner {
}
.job_marketplace {
	width: 100%;
	display: block;
	overflow: hidden;
}
.job_marketplace h2 {
	font-size: 35px;
	font-family: "Oswald", sans-serif;
	text-transform: none;
	margin-bottom: 15px;
	color: #232323;
}
.job_marketplace p {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #2c2c2c;
	font-weight: 300;
	margin-bottom: 15px;
}
.right_marketplace_block {
	width: 100%;
}
.right_marketplace_block li {
	display: inline-block;
	float: left;
	width: 50%;
	text-align: center;
	list-style: none;
}
.right_marketplace {
	width: 100%;
	display: block;
	overflow: hidden;
}
.first-column a:hover{
	text-decoration:none;
	outline:none;
}
.first-column a:focus{
	text-decoration:none;
	outline:none;
}
.right_marketplace img {
	margin-bottom: 10px;
	height: 70px;
}
.right_marketplace h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: 400;
	margin: 0;
	text-decoration:none;
	line-height: 22px;
}
.right_marketplace h3:hover{
	text-decoration:none;
	}
.right_marketplace p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #f15a23;
	font-weight: 300;
}
.top_cats_head {
	width: 100%;
	text-align: center;
	font-family: "Oswald", sans-serif;
	font-size:23px;
	color: #fff;
	font-weight: 400;
	margin-bottom: 27px;
	margin-top: 0px;
}
.vview_all {
	background: #363941;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 9px 21px;
	text-transform: uppercase;
	border: none !important;
	border-radius:2px;
	font-size: 16px;
}
.vview_all:hover {
	background: #f15a23;
	color: #fff;
	transition:0.3s;
}
.job_marketplace_block {
	background-image: url("../images/services_bg.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	padding: 80px 0px;
	display: inline-block;
}
.post_a_job_block {
	width: 100%;
	background: #ffffff;
	float: left;
	padding: 60px 0 120px 0;
}
.max_iimg {
	max-width: 100%;
}
.ssubs_headings_blocks {
	width: 100%;
	display: block;
	overflow: hidden;
}
.ssubs_headings_blocks h3 {
	font-size: 35px;
	font-family: "Oswald", sans-serif;
	text-transform: none;
	margin-bottom: 15px;
	color: #232323;
}
.ssubs_headings_blocks p {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color:#232323;
	margin-bottom: 25px;
}
.PaddL10 {
	padding-left: 16px;
}
.pposts_a_jjobs {
	background: #363941;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 9px 21px;
	text-transform: uppercase;
	border: none !important;
	border-radius:2px;
	font-size: 16px;
}
.pposts_a_jjobs:hover {
	background:#f15a23;
	color: #fff;
	transition:0.3s;
}

.viiew_jobss {
	background: #f15a23;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 9px 21px;
	text-transform: uppercase;
	border: none !important;
	border-radius:2px;
	font-size: 16px;
	margin-left:15px;
}
.viiew_jobss:hover {
	background: #363941;
	color: #fff;
	transition:0.3s;
}
.viiew_jobss_1 {
	background: #363941;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 9px 21px;
	text-transform: uppercase;
	border: none !important;
	border-radius:2px;
	font-size: 16px;
}
.viiew_jobss_1:hover {
	background: #ffcc33;
	color: #000;
	border: 1px solid #ffcc33;
}
.hire_freelancer {
	background: #fff;
	padding: 60px 0;
	position: relative;
}
/*.hire_freelancer:before {
	content: '';
	position: absolute;
	left: 0;
	top: -26px;
	width: 100%;
	height: 60px;
	background: #f6f6f6;
	-webkit-transform: skewY(-2.5deg);
	-moz-transform: skewY(-2.5deg);
	-ms-transform: skewY(-2.5deg);
	-o-transform: skewY(-2.5deg);
	transform: skewY(-2.5deg);
	-webkit-backface-visibility: hidden;
}*/
.hire_freelancer_content {
/*-webkit-transform: skew(0deg, 5deg);
  transform: skew(0deg, 5deg);*/}
.blue_bbg {
	background: #f15a23;
	padding: 50px 0;
	position: relative;
	float: left;
	width: 100%;
}
.blue_bbg .mmaxs img{
	width:100%;
	}
	
	
	
	
.top_mar{
	text-align:right;
}
.top_mar img{
	width:100%;
	}	
.color_w {
	color: #fff !important;
	margin-top:0px;
}
.skew:before {
	content: '';
	position: absolute;
	left: 0;
	bottom: -115px;
	overflow: visible;
	width: 100%;
	height: 335px;
	background: #f15a23;
	z-index: -1;
	-webkit-transform: skewY(4deg);
	-moz-transform: skewY(4deg);
	-ms-transform: skewY(4deg);
	-o-transform: skewY(4deg);
	transform: skewY(4deg);
	-webkit-backface-visibility: hidden;
	backface-visibility: initial;
}
.mmaxs {
	/*position: absolute;
	left: 0;
	top: 9px;*/
	text-align: left;
	display:block;
	overflow: hidden;
}

.MargT187 {
	margin-top: 187px;
}
.hire_freelancer_1 {
	width: 100%;
	display: block;
	overflow: hidden;
	border-bottom: 2px dashed #f15a23;
	padding: 50px 0;
	float: left;
}
.right_skills {
	width: 100%;
	display: block;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 50px;
}
.right_skills h3 {
	font-size: 35px;
	font-family: "Oswald", sans-serif;
	text-transform: none;
	margin-bottom:45px;
	color: #f15a23;
	text-align:center;
	width:100%;
}
.right_divs {
	float: left;
	margin: 0 6px 0 6px;
	width: 19%;
}
.right_divs ul{
	float:left;
	width:100%;
	padding:0px !important;
	}
.right_divs:last-child {
	margin: 0 0 0 0;
}
.right_div ul {
	margin: 0;
	padding:0px !important;
}
.right_skills ul li {
	list-style: none;
	float:left;
	width:98%;
}
.right_skills ul li a {
	font-family: 'Work Sans', sans-serif;
	font-size:16px;
	font-weight: 300;
	color: #454545;
	background: #F2F2F2;
	padding: 6px 20px;
	border-radius: 3px;
	width: 100%;
	float: left;
	margin-bottom: 10px;
	text-align: center;
	text-decoration:none;
}
.right_skills ul li a:hover{
	text-decoration:none;
	background:#f15a23;
	transition:0.2s;
	color:#fff;
	}
.right_skills ul li a:focus{
	outline:none;
	text-decoration:none;
}
.img_grid {
	width: 100%;
	display: block;
	overflow: hidden;
	background: #f6f6f6;
	/*padding: 40px 0;*/
}
.img_grid h3 {
	font-size: 30px;
	font-family: "Oswald", sans-serif;
	text-transform: none;
	margin-bottom: 28px;
	color: #232323;
	text-align: center;
}
.footer {
	background: #363941;
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer_cat h3{
	margin-bottom:20px;
	text-align: left;
	}
.footer_cat h3 a{
	font-family: "Oswald", sans-serif;
	font-size: 24px;
	color: #ffffff;
	font-weight:500;
	text-align:left;
}
.footer_cat h3 a:hover{
	text-decoration:none;
	}
.footer_cat {
	width: 100%;
	display: block;
	overflow: hidden;
}
.footer_cat ul {
	margin-right: 2%;
	padding: 0;
	float: left;
	width: 47%;
}
.footer_cat ul li {
	list-style: none;
}
.footer_cat ul:last-child {
	margin: 0;
}
.footer_cat ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	line-height: 34px;
	color: #fff;
	font-weight: 300;
}
.footer_cat ul li a:hover{
	color:#f15a23;
	transition:0.2s;
	text-decoration:none;
	}
.right_footer h3 {
	font-family: "Oswald", sans-serif;
	font-size: 24px;
	color: #ffffff;
	font-weight: 500;
	text-align: left;
	margin-bottom:20px;
}
.com_infoo {
	float: left;
	width: 40%;
}
.com_infoo ul li {
	list-style: none;
}
.com_infoo ul {
	margin: 0;
	padding: 0;
}
.com_infoo ul li a {
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	line-height: 34px;
	color: #fff;
	font-weight: 300;
}
.com_infoo ul li a:hover, .com_infoo ul li a:focus{
	color: #f15a23;
	transition: 0.2s;
	text-decoration: none;
	}
.email_signup {
	float: left;
	margin: 0;
	width: 55%;
}
.poss_rell {
	position: relative;
}
.formss_c {
	background: none;
	border-radius: 0;
	border-bottom: 1px solid #fff;
	border-left: none;
	border-right: none;
	border-top: none;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 38px;
	position: relative;
}
.social_media_s{
	float:left;
	width:55%;
	margin-top:15px;
	}
.formss_c::placeholder {
	color:#fff;
	}
.formss_c:focus{
	box-shadow:none;
	-webkit-box-shadow:none;
	}
.poss_rell img {
	position: absolute;
	right: 5px;
	top: 17px;
}
.ssign_up_blocks {
	float: left;
}
.social_media_s ul {
	margin: 20px 0 0;
	padding: 0;
}
.social_media_s ul li {
	list-style: none;
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #fff;
	text-align: center;
	margin: 0 10px 0 0;
}
.social_media_s ul li:hover, .social_media_s ul li:focus{
	background:#f15a23;
	border: 1px solid #f15a23;
	cursor:pointer;
	transition:0.2s;
	}
.ssign_up_blocks{
	float:left;
	width:55%;
	margin-top: 20px;
	}

.social_media_s ul li a {
	line-height: 48px;
	color: #FFF;
	font-size: 22px;
}
.bottom_footer {
	width: 100%;
	display: block;
	overflow: hidden;
	background: #000;
	padding: 10px 0;
	text-align: center;
}
.bottom_footer p {
	font-family: 'Work Sans', sans-serif;
	font-size: 14px;
	color: #b1afac;
	margin: 0
}
.banner {
	background:rgb(228,85,35) url(../images_new/banner_bgg.jpg) no-repeat 0 0;
	background-size: cover;
	margin-top:62px;
	/*overflow:hidden;*/
}
.input_bbx .list-group-item{
	padding: 5px 15px !important;
	}
/*.lft_ban_con {
	width: 100%;
	display: block;
	overflow: hidden;
	padding-top: 51px;
}*/
.lft_ban_con {
	width: 100%;
	display: block;
	padding-top: 51px;
}
.lft_ban_con h1 {
	font-size:36px;
font-family: "Oswald", sans-serif;
text-transform: none;
margin-bottom: 15px;
text-align: left;
line-height:54px;
text-transform:uppercase;
}
.lft_ban_con h1 span{
	color:#fff;
	margin:0 10px;
	}


.lft_ban_con p {
	font-family: "Oswald", sans-serif;
	font-size: 24px;
	color: #ffffff;
	font-weight: 300;
	margin-top: 30px;
	text-align:left;
}


.lft_ban_con p span {
	font-weight: 600;
	margin-left:12px;
	font-family: "Oswald", sans-serif;
}

.input_bbx {
	width: 100%;
	display: block;
	float: left;
	margin-top: 30px;
}
.input_box_inner {
	position: relative;
	padding: 15px;
	background: rgba(255,255,255,0.4);
}
.input_box_inner input[type="text"] {
	height: 46px;
	font-family: "Oswald", sans-serif;
	font-size: 19px;
	color: #454545;
	background: #fff;
	border: none !important;
	border-radius: 0px !important;
	text-transform: capitalize;
}
.input_box_inner button {
	position: absolute;
	right: 15px;
	top: 15px;
	z-index: 999;
	background: #363941;
	border: none;
	border-radius: 0;
	padding: 0;
	border: none;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	height: 46px;
	width: 140px;
	text-transform: capitalize;
}
.input_box_inner button:hover{
	background:#F15A23;
	transition:0.3s;
	}

.aanroidss {
	margin-top: 30px;
	margin-bottom: 40px
}
.aanroidss img {
	margin: 0 10px 0 0;
	max-width: 100%
}
.right_banns {
	position: relative;
}
.banss {
	position: absolute;
	right: 20%;
	top: 0;
	max-width: 91%;
}
.signss {
	position: absolute;
	top: 300px;
	right: 0;
	color: #fff;
	z-index: 1;
}
.signss_12 {
	position: absolute;
	top: 310px;
	right: 0;
	color: #fff;
	z-index: 1;
}
.prtnr{
	font-size:20px;
	font-weight:600;
	margin-top:0;
	}
.review_star {
	padding: 0 0 0 13px;
}
.desig {
	margin: -10px 0 0 22px;
}
.view_pro {
	background: none;
	color: #ffffff;
	border: 1px solid #4fb1ed;
}
.ssub_b {
	margin-top: 18px;
}
.navbar{
	margin-bottom:8px;
}
.navbar-default{
	padding-top:3px;
}
.menu_right {
    margin: 9px 0 0;
	float:none;
   text-align: right;
}
.menu_right a:focus{
	outline:none;
}
.men_navv li{
	margin-right:45px;
	}
.men_navv li a{
	color:#000 !important;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 7px 0px;
	text-transform:uppercase;
	}
.men_navv li a:hover{
	color:#f15a23 !important;
	background:url(../images/border.png) no-repeat left bottom;
	transition:0.3s;
	}	
	
		
.navbar-right {
float:none !important;
}
.navbar-nav > li {
float: none;
display: inline-block;
}



.auto_head {
	background: #f15a23;
	color: #fff;
	padding: 10px 20px;
	text-align: left;
	font-size: 15px;
	margin-bottom: 0px;
	margin-top:0;
}




.media-coverage {
	padding: 40px 0px;
	position: relative;
/*	background: #001349;
	background: -moz-radial-gradient(center, ellipse cover, #001349 0%, #000815 50%);
	background: -webkit-radial-gradient(center, ellipse cover, #001349 0%, #000815 50%);
	background: radial-gradient(ellipse at center, #001349 0%, #000815 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001349', endColorstr='#000815', GradientType=1 );*/
}
.media-coverage h3 {
	width: 100%;
display: block;
overflow: hidden;
text-align: center;
color: #f15a23;
font-size: 40px;
font-weight: bold;
margin-bottom:30px;
}
.media-logo-wrapper {
	border: 1px solid rgba(17, 163, 243, 0.2);
	border-radius: 10px;
	margin: 0 auto;
	overflow: hidden;
	padding: 15px;
	position: relative;
	background:#f1f1f1;
	text-align:center;
}
.banner-overlay {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background-image: url(../img/bg/pattern.png);
	z-index: 1;
}
.media-logo-wrapper .media-content {
	position: relative;
	z-index: 9;
}

.media-coverage ul{
	width:100%;
	display:inline-block;
	text-align:center;
	padding:0;
	}
.media-coverage ul li {
	width: 15%;
	display: inline-block;
	margin: 1%;
}
/*-----Blog------*/

/* blog home masonry */
.blog_sec{margin-top: 70px;}
.blog_sec h1{
	font-size: 30px;
    font-family: "Oswald", sans-serif;
    text-transform: none;
    margin-bottom:10px;
    color: #232323;
	}
.blog-listing img { -webkit-backface-visibility: hidden; max-width:100%; height:auto;}
.blog-listing {
	overflow: hidden;
	margin-bottom:20px;
}
.blog-image { overflow: hidden; background: #a1a1a1}

/*.blog-listing:hover img {
	-ms-transform: scale(1.2,1.2);
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease; opacity:0.5;
}*/

.blog-image img{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
/*.blog-image:hover img {
	-ms-transform: scale(1.2,1.2);
	-webkit-transform: scale(1.2,1.2);
	transform: scale(1.2,1.2);
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
}*/

.blog-date{ color: #898989; font-size: 11px; letter-spacing: 2px; text-transform: uppercase; padding-top:15px; }
.blog-date a { color: #898989;}
.blog-date a:hover { color: #000;}
.blog-title a { color: #000; display: block; font-size: 16px; letter-spacing: 2px; margin: 5px 0 10px; text-transform: uppercase; font-weight:bold; }
.blog-title a:hover {color: #575757;}
.blog-short-description{ width: 100%; line-height:25px; margin-bottom:8px;}
.blog-like i, .blog-share i, .comment i { margin-right: 6px; font-size: 11px; }
.blog-like, .blog-share, .comment{ font-size: 10px; text-transform: uppercase; letter-spacing: 2px; margin-right: 25px;}
/* separator */
.separator-line { height: 3px; margin: 0 auto; width: 30px; margin:10px auto; background:#f15a23;}
.separator-line-thick { height: 4px; margin: 0 auto; width: 30px; margin:7% auto}
.separator-line-vertical { width:7px; height:80px; background-color:#fff; float:left; margin-right:90px;}
.slider-text .separator-line { margin:14% auto; height: 2px}
.thin-separator-line { height: 1px; width: 30px; margin:7% auto}
.vertical-separator { height:25px; width:25px; border-left:1px solid #000}
.wide-separator-line { height: 1px;  background-color:#e5e5e5; margin:5% 15px;}
.indicators-black .active { background-color: #000; border: 2px solid rgba(0, 0, 0, 1); }
.indicators-black li { border: 2px solid rgba(0, 0, 0, 1);}
/* margin */
.margin-one{ margin-top:1% !important; margin-bottom:1% !important}
.margin-two{ margin-top:2% !important; margin-bottom:2% !important}
.margin-three{ margin-top:3% !important; margin-bottom:3% !important}
.margin-four{ margin-top:10px !important; margin-bottom:10px !important}
.margin-five{ margin-top:5% !important; margin-bottom:5% !important}
.margin-six{ margin-top:5% !important; margin-bottom:0 !important }
.margin-seven{ margin-top:7.8% !important; margin-bottom:5% !important}
.margin-eight {margin-top:8% !important; margin-bottom:8% !important}
.margin-nine {margin-top:9% !important; margin-bottom:9% !important}
.margin-ten{ margin-top:10% !important; margin-bottom:10% !important}
.margin-eleven{ margin-top:22% !important; margin-bottom:22% !important}
.margin-right-four{margin-right:4% !important}
.margin-right-five{margin-right:5% !important}
.margin-right-six{margin-right:6% !important}
.margin-right-seven{margin-right:7% !important}
.margin-right-eight{margin-right:8% !important}
.margin-right-nine{margin-right:9% !important}
.margin-right-ten{margin-right:10% !important}
.margin-top-section { margin-top:96px;}
.margin-left-right-one { margin-right:6% !important; margin-left:6% !important}
.margin-two-bottom { margin-bottom: 2% !important; }
.margin-three-bottom { margin-bottom: 3% !important; }
.margin-four-bottom { margin-bottom: 4% !important; }
.margin-five-bottom { margin-bottom: 5% !important; }
.margin-six-bottom { margin-bottom: 6% !important; }
.margin-seven-bottom { margin-bottom: 7% !important; }
.margin-ten-bottom { margin-bottom: 10% !important; }
.no-margin{ margin:0 !important}
.no-margin-lr{ margin-left: 0 !important; margin-right: 0 !important}
.no-margin-top{ margin-top:0 !important}
.no-margin-bottom{ margin-bottom:0 !important}
.no-margin-left{ margin-left:0 !important}
.no-margin-right{ margin-right:0 !important}
.margin-bottom{ margin-bottom:60px}

/* padding */
.padding-one { padding-top:1% !important; padding-bottom:1% !important}
.padding-two { padding-top:2% !important; padding-bottom:2% !important}
.padding-three { padding-top:3% !important; padding-bottom:3% !important}
.padding-four { padding-top:4% !important; padding-bottom:4% !important}
.padding-five { padding-top:5% !important; padding-bottom:5% !important}
.padding-six { padding-top:3% !important; padding-left:3% !important; padding-right:3% !important;}
.padding-seven { padding:6%} 
.padding-eight { padding-top:20%; padding-bottom: 20%}
.padding-nine { padding:6% 0} 
.padding-twenty-nine{ padding:15% !important}
.padding-left-right { padding-right:6% !important; padding-left:6% !important;}
.padding-two-bottom { padding-bottom: 2% !important; }
.padding-left-right-px { padding: 0 15px;}
.no-padding-left-right { padding-left:0 !important; padding-right:0 !important}
.no-padding-section { padding:0px !important;}
.no-padding-right { padding-right:0px !important;}
.no-padding-top { padding-top:0 !important}
.no-padding{padding:0 !important}
.no-padding-left { padding-left:0px !important;}
.no-padding-bottom { padding-bottom:0 !important}
.section-padding-inner{ padding: 140px 0}

/* float */
.f-left { float:left !important}
.f-right{ float:right !important}
.no-float { float:none !important;}

.nopadds{
	padding:0 !important;
}
/*.banner_blog{
	min-height:100px;
	margin-bottom:20px;
background: #f15a23; 
background: -moz-linear-gradient(-45deg, #f15a23 0%, #f15a23 50%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); 
background: -webkit-linear-gradient(-45deg, #f15a23 0%,#f15a23 50%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); 
background: linear-gradient(135deg, #f15a23 0%,#f15a23 50%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15a23', endColorstr='#1e69de',GradientType=1 ); 
}*/


.rrmm01{
	width: 100%;
	display:block;
	overflow:hidden;
	/*background: #f1f1f1;*/
	padding:15px 0;
}
.blog_detsilss{
	width: 100%;
	display:block;
	overflow:hidden;
	background: #FFF;
	height: 460px;
	position: relative;
	margin-bottom:30px;
}
.blog_detsilss img{
 /* max-height: 100%; */
 /* max-width: 100%; */
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}




.banner_blog{
	width:100%;
	display:block;
	overflow:hidden;
	text-align:center;
	margin-bottom:0;
	
}
.banner_blog h2{
	font-size: 30px;
	line-height:50px;
	color:#000;
	float:left;
}
.max-800{
	max-width:1000px;
	margin:30px auto;
	overflow:hidden;
}
.max_widt_rr{
	max-width: 100% !important;
}

.blg_area {
	padding: 16px;
	width: 100%;
	margin-bottom: 55px;
}
.top_partt{
	display: block;
	overflow: visible;
	width: 100%;
	z-index: 9999;
	top: 0;
	-ms-box-shadow: 0px 0px 4px #b0b0b0;
	box-shadow: 0px 0px 4px #b0b0b0;
}

.blogd{
	max-width:1200px !important;
	margin:0 auto;
}
.banner_blog_color {
    width: 100%;
    margin-bottom: 55px;
    background: #f1f1f1;
	display:block;
	overflow:hidden;
}

.blog_newr h2 {
    margin: 3px 0 18px 0;
}

.aaqw h2{
	margin: 20px 0 18px 0 !important;
	font-family: "Oswald", sans-serif;
}
.sharee{
	display: block;
	overflow: hidden;
	width: 100%;
	text-align: right;
	background: transparent;
	padding:0px 0 4px 0;
	-webkit-box-shadow: 0px 1px 2px #c8c8c8;
	-moz-box-shadow: 0px 1px 2px #c8c8c8;
	box-shadow: 0px 1px 2px #c8c8c8;
	margin: 16px 0 18px 0;
}
.sharee p{
	float: left;
	font-size: 22px;
	color:#f15a23;
	line-height: 32px;
}
.sharee a{
	display: inline-block;
	margin:0 0 0 5px;
	opacity:1 !important;
	float: left;
}
.sharee a img{
	display: inline-block;
	width:32px;
	opacity:1 !important;
}
.sharee a img:hover{
	-ms-transform: scale(1) !important;
	-webkit-transform: scale(1) !important;
	transform: scale(1) !important;
	width:32px !important;
	opacity:0.8 !important;
}


/*faq*/
.faqq{
	width:100%;
	float:left;
	margin:0 0 30px;
	}
	

/*  bhoechie tab */
.faqq div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius:0;
  -moz-border-radius:0;
  /*border:1px solid #ddd;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);*/
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
.faqq div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
.faqq div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
.faqq div.bhoechie-tab-menu div.list-group>a{
  margin-bottom:10px;
  border:none;
  padding:0 15px;
  text-align:left;
  line-height:30px;
}
.faqq div.bhoechie-tab-menu div.list-group>a .glyphicon,
.faqq div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
.faqq div.bhoechie-tab-menu div.list-group>a:first-child{
  /*border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;*/
  border-radius:0;
}
.faqq div.bhoechie-tab-menu div.list-group>a:last-child{
  /*border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;*/
  border-radius:0;
}
.faqq div.bhoechie-tab-menu div.list-group>a.active,
.faqq div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
.faqq div.bhoechie-tab-menu div.list-group>a.active .fa{
background:#f15a23;
  color: #ffffff;
  outline:none;
}
.faqq div.bhoechie-tab-menu div.list-group>a.active:after{
  /*content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -15px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 17px solid transparent;
  border-left: 10px solid #f15a23;*/
}

.faqq div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  /*padding-top: 10px;*/
}

.faqq div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}	
	
.faqq a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {
	/* background-color: #f15a23;
     background-image: #f15a23;*/
  	 color: #ffffff;
	 background: /*url(../images_new/faq_blue_arrow.png) top right no-repeat*/ #f15a23;
}

.lfttb{
	width:200px;
	float:left;
	}
.rght_cntn{
	width:82%;
	float:left;
	padding-left:20px;
	text-align:left;
	}
	
.faqq div.faq-details h2 {
	font-family: 'Roboto', sans-serif;
    margin: 0 0 10px !important;
	color: #000;
    font-size: 30px;
    font-weight: 200;
    line-height: 30px;
	width:100%;
	float:left;
}
.faqq div.faq-details ul {
    list-style-type: none;
	padding-left:0;
	width:100%;
	float:left;
}
.faqq div.faq-details ul li h3 {
    font-size: 18px;
    font-weight: 400;
    display: block;
    margin-bottom: 10px;
    line-height: 1.5em;
	color:#606060;
	font-family: 'Roboto', sans-serif;
}
.faqq div.faq-details ul li div {
    font-size: 13px;
    line-height: 1.5em;
	color:#606060;
	font-family: 'Roboto', sans-serif;
}

.faqq .heading {
    font-size: 16px;
    margin: 0 0 15px;
    background: #b2b2b2;
    color: #fff;
    padding: 5px 15px;
    -webkit-border-radius: 0 14px 0 0;
    -moz-border-radius: 0 14px 0 0;
    border-radius: 0 14px 0 0;
    position: relative;
	text-align:left;
}

.bgdetails{
	width:100%;
	float:left;
	padding:0 0 15px 0;
	text-align:left !important;
	}
	
	
	
.prv{
	background: #363941;
    color: #fff;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    padding: 9px 21px;
    text-transform: uppercase;
    border: none !important;
    border-radius: 2px;
    font-size: 16px;
	display: inline-block;
	margin-top: 10px;
	text-decoration:none;
}
.prv:hover, .prv:focus {
	background: #f15a23;
    color: #fff;
    transition: 0.3s;
	text-decoration:none;
}	
.nxt{
	background: #363941;
    color: #fff;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    padding: 9px 21px;
    text-transform: uppercase;
    border: none !important;
    border-radius: 2px;
    font-size: 16px;
	display: inline-block;
	margin-top: 10px;
	text-decoration:none;
}
.nxt:hover, .nxt:focus {
	background: #f15a23;
    color: #fff;
    transition: 0.3s;
	text-decoration:none;
}
	
.btn-default:hover {
    border-color: transparent;
	text-decoration:none;
}	
	
.right_btns{
	float:right;
	width:auto;
	}
.auto_complete {
	height: 250px;
	overflow-y: scroll !important;
	z-index:9;
}	

/*prakash*/
.post_job_btns {
	float: right;
	margin-left: 40px;
	display: grid;
}
.post_job_btns a{
	background: #363941;
	color:#fff !important;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	padding: 7px 18px;
	text-transform: uppercase;
	border-radius: 2px;
	}	
.post_job_btns a:hover{
	background:#f15a23 !important;
	color:#fff !important;
	transition:0.3s;
	text-decoration:none;
	}
.image_box{
	float:left;
	width:100%;
	position: relative;
	}
.image_box img{
	float:right;
	width:75%;
	}
.video-layer {
	position: absolute;
	left: 50px;
	top: 63%;
	z-index: 0;
	width: 74%;
	height: 100%;
	margin-top: -25%;
	background: rgba(241, 90, 45, 0.7);
	-ms-transform: skewX(-0deg);
	-webkit-transform: skewX(-0deg);
	transform: skewX(0deg);
}
.video-layer span {
	left: 40px;
	top: 50%;
	width: 100%;
	height: 64px;
	margin-top: -40px;
	margin-left: -40px;
	background: none;
	box-shadow: none !important;
	position: absolute;
	color: #fff;
	font-size: 40px;
	font-weight: 700;
}
.service_box {
	background: -webkit-gradient(linear, right bottom, left top, from(#f15a23), color-stop(80%, #892e0c));
	background: -webkit-linear-gradient(bottom right, #f15a23 0%, #892e0c 80%);
	background: -o-linear-gradient(bottom right, #f15a23 0%, #892e0c 80%);
	background: linear-gradient(to top left, #f15a23 0%, #892e0c 80%);
	border-radius: 10px;
	padding: 30px 20px;
	float: left;
	width: 100%;
}
.service_box .col-md-6 {
    padding-left: 0px;
    padding-right: 0px;
}	
.service_box ul{
	padding:0;
margin: 0;
list-style: none;
text-align: center;
display: inline-block;
	}
.service_box ul a {
	margin-bottom: 30px !important;
	float: left;
	text-align: center;
	width: 100%;
	height: 115px;
}
.navbar-header a:focus{
	outline:none;
}
	



@media (max-width:1199px) { 
.rght_cntn {
	max-width: 74%;
	width: auto;
}
.navbar-header {
	width: 30% !important;
}
.navbar-brand img {
	width: 60%;
	margin-top: 9px;
}
}

@media (max-width:1023px){
.navbar-header {
	width: 100% !important;
}
.navbar-default .navbar-toggle {
	border: none !important;
	margin-right: 0px !important;
}
.navbar-default .navbar-toggle {
	margin-top: 14px;
}	
.navbar-default .navbar-toggle .icon-bar {
	background: #f15a23 !important;
	height: 3px;
	width: 30px;
}
.navbar-default .navbar-brand {
	color: #777;
	width: 50%;
}
.navbar-brand img {
	width: 45%;
	margin-top: 10px;
}






	
	
}
/*1023*/







@media (max-width:991px) {
.rght_cntn {
	max-width: 70%;
	width: auto;
}
.navbar-brand img {
	width: 57%;
	margin-top: 9px;
}
}

@media (max-width:767px){
.navbar-header {
	width:100% !important;
}	
.navbar-default .navbar-brand {
	color: #777;
	width: 50%;
}
.navbar-brand img {
	width: 60%;
	margin-top: 7px;
}
.navbar-default {
	padding-top: 0px;
	margin-bottom: 3px;
}
.top_partt {
	overflow:hidden !important;
	width:100% !important;
}


	
}


@media (max-width:700px) {
.rght_cntn {
	max-width: 65%;
	width: auto;
}
}


@media (max-width:680px) { 
.navbar-brand img {
	width: 65%;
	margin-top: 9px;
}


}


@media (max-width:640px) { 
.blog_detsilss {
    height: 362px;
}
.navbar-brand img {
	width: 70%;
	margin-top: 9px;
}

}


@media (max-width:600px) {
.rght_cntn {
	max-width: 60%;
	width: auto;
}
}

@media (max-width:540px) {
.rght_cntn {
	max-width: 55%;
	width: auto;
}
.faqq div.bhoechie-tab-content {
	 padding-left: 0; 
}
.navbar-brand img {
	width: 170px;
	margin-top: 15px;
}
}


@media (max-width:480px) { 
.blog_detsilss {
    height: 250px;
	margin-bottom: 0;
}
}

@media (max-width:479px) {
.lfttb {
	width: 160px;
}
.faqq div.bhoechie-tab-menu div.list-group > a {
	font-size: 12px;
}
.faqq div.faq-details h2 {
	font-size: 22px;
	line-height: 22px;
}
.faqq div.faq-details ul li h3 {
	font-size: 15px;
	margin-top: 10px;
}
.faqq div.faq-details ul li div {
	font-size: 11px;
}
.navbar-default .navbar-brand {
	width: 55%;
}


}

@media (max-width:390px) {
	.rght_cntn {
	max-width: 100%;
	width: auto;
}
.navbar-default .navbar-brand {
	width: 66%;
}
.navbar-brand img {
	width: 150px;
	margin-top: 15px;
}

}

@media (max-width:320px) { 
.blog_detsilss {
    height: 146px;
}

}

@media (max-width:550px) { 
.sharee p {
    font-size: 19px;
    line-height: 28px;
}
.sharee a img {
    width: 28px;
}
}






